/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# FONTS
# HTML
	## Colors
# RPI BRANDING
# OMEGA TEMPLATE
	## Breadrumb
	## Search
	## Banner Area
# RPI2016 TEMPLATE
	## Frontpage
	## Frontpage News
	## Resources and Directories
# MICROSITE
    ## Page
# BUILDING BLOCKS
	## File Collection
	## Contact Information
	## Contextual Links
	## Image
	## Video
	## Accordion
	## Table
# SIDEBAR
	## Contextual Links Menu
	## Subpage News
	## Social Media
    ## Mobile Menu
# Events
--------------------------------------------------------------*/


/* Start # HTML */
a:link:hover{
  text-decoration: underline;
}
a:link{
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  padding: 1px 1px 1px 1px;
  margin: 5px 1px 3px 0px;
}
/* End # HTML */

/* Start # RPI BRANDING */

#rensselaerLogo img {
    padding: 0;
}
	/* Small NAV */
	.small_nav{
		float: right;
        display: block;
	}
	/* new people NAV */
	ul.small_nav_people {
		margin: 0;
	}
	.small_nav_people {
		list-style: outside none none;
		float: left;
	}
	.small_nav_people li {
		display: inline-block;
		padding: 0 0 0 50px;
	}
	.small_nav_people a {
		color: #fff;
		text-decoration: none;
	}
	.small_nav_people a:hover {
		text-decoration: underline;
	}
	.small_nav_people a {
		text-transform: uppercase;
		color: #fff;
		font-size: 11px;
	}
 

/* End # RPI Branding */

/* Start # OMEGA TEMPLATE */
    /* Start ## Banner Area */
         .img-overflow {
            max-height: 425px;
            overflow: hidden;
            margin-bottom: 40px;
            }
    /* End ## Banner Area */
    /* Start ## Search */

       /* Start ## Search Results */
       /* End ## Search Results */

      
    /* End ## Search */
 /* End # OMEGA TEMPLATE */
 
 /* Start # RPinfo rpinfo */
    /* Start ## Sidebar Events & Announcements */
    
        /* Start ### Events */
        .block-announcements-block-1 {
        margin: 25px 0;
        padding: 20px;
        line-height: 1.5em;
        }
        .block-announcements-block-1 h2.block-title {
            color: #b51a20;
            font-size: 1.25em;
            font-style: normal;
            font-weight: 400;;
            margin: 10px 0 10px 0;
        }
        /* Start ### Announcements */
        .block-announcements-block {
            margin: 25px 0;
            padding: 20px;
            line-height: 1.5em;
        }
    
    /* End ## Sidebar Events & Announcements */
    /* Start ## Resources and Directories */
    .node-type-frontpage  .field-collection-view .field-name-field-title- .field-item p {
             border-bottom: 1px solid #d3d7d9;
             margin-bottom: 8px;
             padding-bottom: 10px;
         }
            .node-type-frontpage  .field-collection-view .field-name-field-title- .field-item p::before {
            content: none;
        }
       .node-type-frontpage  .field-collection-view .field-name-field-title- .field-item::before {
            content: none;
        }
        .node-type-frontpage  .field-collection-view .field-name-field-title- {
            margin-bottom: 10px;
        }
        .node-type-frontpage .field-collection-container .field-collection-container{
            -moz-column-count: 3;
            -moz-column-gap: 50px;
            -moz-column-width: 33%;
            -webkit-column-count: 3;
            -webkit-column-gap: 50px;
            -webkit-column-width: 33%;
            column-count: 3;
            column-gap: 50px;
            column-width: 33%;
            width: 100%;
        }
        .node-type-frontpage .field-collection-view .field-collection-view{
            border: none;
            padding: 0 0 15px 0;
        }
         .node-type-frontpage .field-collection-view {
             border: none;
         }
             .field-collection-container .field-items .field-item {
        margin-bottom: 20px;
    }
    .directory-updates {
        text-align: right;
        display: block;
    }
    .directory-updates p::before {
        content: '>';
        padding-right: 5px;
        font-size: .85em;
        color: #b51a20;
    }
    .directory-updates a:link, .directory-updates a:visited, .directory-updates a:active {
    color: #b51a20;
    font-family: roboto condensed light;
    font-size: 14px;
    }
     .sidebar-textblock h2 a:link, .sidebar-textblock h2 a:active, .sidebar-textblock h2 a:visited {
    color: #b51a20;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
    margin-bottom: 15px; 
    }
    .sidebar-textblock h2 a::before {
    content: "\f007";
    font-family: fontawesome;
    padding-right: 10px;
}
    /* End ## Resources and Directories */
 /* End # RPIinfo */
 
    

.page-node-3815 #header .block-menu li a:hover {
    margin-left: 0 !important;
}
#site{
   padding: 0;
   float: left;
   display: block;
   height: 135px;
}
#site h1 {
    margin-bottom: .6em;
}
#site h1 a {
	color: #333;
	text-decoration: none;
	font-weight: 300;
}


/* Start SIDEBAR */
        #region-sidebar-first {
            float: right;
        }
         
        #region-content {
            width: 75%;
        }
         
        #region-sidebar-second {
            clear: right;
            float: right;
            left: -10px;
            position: relative;
        }

        /* Start ## Mobile Menu */
            
        #mobileMenuContainer {
            display: none;
            }
         .mobilerollup {
             display: block;
         } 
        
        /* End ## Mobile Menu */
/* End SIDEBAR */
    

        /* -- Articles -- */
            body.node-type-article #zone-content img{
            max-width: 50%;
            height: auto;
            float: right;
            }

        /* Start Building Blocks */
        
         /* Start ## Contextual Links */
         .block-contexuallinks-block {
         padding-top: 20px;
         margin: 10px;
  
     }
         .contextual-links {
                margin-bottom: 65px;
                margin-top: 10px;
                padding-top: 10px;
            }
            
            .contextual-links .image img {
                 height: auto;
                 width: 220px;
                 margin: 0 2% 0 0;
                 display: block;
            }
            .contextual-links .text {
                float: left;
                margin: 0 1.04167%;
                width: 50%;
                }
            .contextual-links .text h3 {
                margin-top: 0;
            }
			.link a::after, .more-link::after {
    			content: "»";
    			padding-left: 0.3em;
    			font-size: 30px;
			}
			.section-title-link {
                border-bottom: 1px solid #cfd0d1;
                color: #303e48;
                margin: 5px 0 13px 0;
                padding-bottom: 15px;
                font-weight: 300;
                font-size: 1.5em;
                }
            /* End ## Contextual Links */
            
        /* End Building Blocks */


/* Start # MICROSITE */
/*
.region-content-inner {
    width: 75px;
}
*/
#region-content {
    width: 72%;
}
.block-views-contexuallinks-block {
    width: 100% !important;
}

.region-inner.region-header-second-inner {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}
.banner--cta__body {
    font-size: 20px;
	display:block;
}
/*
.btn--bordered {
    font-size: 26px;
}
*/
/* Start ## Page */

    /* End ## Page */
/* End MICROSITE */


